Version: 1.2.1 Plugin Update Date: 06 / 06 / 2019

  • New PHP v7.3 compatibility added;
  • Fixed [PHP v7.3] – Warning: count(): Parameter must be an array or an object that implements Countable in modeltheme-framework/init.php on line 746;

Note: Reinstall the plugin “ModelTheme Framework”, in order to get rid of the error.

Version: 1.2.1 Date: 01 / 03 / 2019

  • New All JS frameworks are now included separately. This prevents double loading issues.;
  • Updated All bundled plugins are now updated to latest version;
  • Updated Theme Screenshot;
  • Improved Support for Gutenberg WP5 Editor;
  • Improved Documentation -> Changelog / Sliders;

Version: 1.2 Date: 14 / 02 / 2019

  • New Online Documentation Now Available;
  • New WordPress 5 / New WP Requirements Compliant;
  • New All bundled plugins are now updated to latest version;
  • New Full WordPress v5 Compatibility with Gutenberg Styling;
  • Improved Page preloader start speed;
  • Fixed Navigation sub-menus issue on mobile;
  • Fixed Pages/posts titles not showing in a default installation;
  • Fixed A few inconsistent spacing/padding as well as alignment issues throughout the design;
  • Updated Outdates WooCommerce templates;

Version: 1.1 Date: 29 / 11 / 2016

  • Improved Header layout
  • Improved Responsiveness of the theme

Version: 1.0.1 Date: 12 / 11 / 2016

  • Improved Navigation Menu
  • Fixed Demo Importer process quick fix
  • Fixed Minor CSS styling errors